#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-28 02:47+0200\n"
"PO-Revision-Date: 2002-10-14 14:25+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcesqlconfig.cpp:41
msgid "Username:"
msgstr "Vartotojas:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Slaptažodis:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Mazgas:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Prievadas:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Duombazė:"
